Reorder Workflow Folders#
Sets display order. First id in the array is sort order 1.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
folder_idsarraybodyrequired
Base64 ids from List Workflow Folders, or numeric ids, in the new order
curl --request POST \
--url https://app.rizzdial.com/api/Workflow/folder/reorder \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"folder_ids":["MQ==","Mg=="]}'messagestring
Folders reordered successfully